=head2 Tue Jul  5 17:36:34 2016: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:36 2016: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:38 2016: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:42 2016: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:45 2016: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:52 2016: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:55 2016: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:36:59 2016: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:37:02 2016: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:37:04 2016: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:38:25 2016: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:39:46 2016: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:39:48 2016: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:39:50 2016: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:39:53 2016: C<Module> L<Test::CPAN::Meta|Test::CPAN::Meta>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:01 2016: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.90>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:03 2016: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2011>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:05 2016: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:06 2016: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:11 2016: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Tue Jul  5 17:40:13 2016: C<Module> L<Test::CPAN::Meta::JSON|Test::CPAN::Meta::JSON>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:15 2016: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:18 2016: C<Module> L<Devel::Symdump|Devel::Symdump>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:20 2016: C<Module> L<Pod::Coverage|Pod::Coverage>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: bin/pod_cover>

=back

=head2 Tue Jul  5 17:40:22 2016: C<Module> L<Test::Pod::Coverage|Test::Pod::Coverage>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:29 2016: C<Module> L<Test::EOL|Test::EOL>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:30 2016: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:34 2016: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:35 2016: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:39 2016: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:42 2016: C<Module> L<Test::NoTabs|Test::NoTabs>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:40:47 2016: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.09>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:41:01 2016: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:41:03 2016: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:41:55 2016: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.029>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:41:57 2016: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:42:04 2016: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:42:09 2016: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:42:11 2016: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:42:28 2016: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.15>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

